.A {
	font-family: "宋体";
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
}
.B {
	font-family: "宋体";
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
}
.B a:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
}
.B a:visited {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000066;
	text-decoration: underline;
	line-height: 17px;

}
.B a:hover {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	line-height: 17px;

}
.C {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}
.C a:link {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}
.C a:visited {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000066;
	text-decoration: underline;
}
.C a:hover {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
